Bug 53006 - please make /sbin/installkernel a file that gets rpmsave treatment
Summary: please make /sbin/installkernel a file that gets rpmsave treatment
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: roswell
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-01 17:14 UTC by Nick Simicich
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 14:40:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Simicich 2001-09-01 17:14:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
/sbin/installkernel is a shell script that is user customized to allow the 
system owner to determine what happens to an installed kernel when a make 
install is done. Please treat it like a config file so that a new version 
gets installed as an rpmsave if the file is changed by the system owner.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Erik Troan 2002-05-26 21:41:39 UTC
marked /sbin/installkernel as a config file, as suggested


Note You need to log in before you can comment on or make changes to this bug.